Mcp Create Hook Secret
POST
HTTPBearerheader
AuthorizationBearer <token>owner_node_id*Owner Node Idapplication/json- body
name*Namevalue*ValueSuccessful Response
application/json- response
secret*[key: string]?anyExample Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/hook-secrets' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "value": "string"}'Example Response
{ "secret": { "created_at": "string", "name": "string", "owner_node_id": "string", "secret_id": "string", "updated_at": "string", "version": 0 }}